@charset "UTF-8";
/* line chart sample */
.chart-line-sample {
  overflow: hidden;
  height: 8px;
  background: #f9fafc;
  border-radius: 8px;
}

.chart-line-sample .chart-area {
  height: 8px;
  font-size: 0;
  background: #ffcc00;
  border-radius: 8px;
}

/* line bar chart */
.chart-line {
  margin: 0 auto;
}

.chart-line .chart-area {
  display: flex;
  overflow: hidden;
  width: 99.99999%;
  font-size: 0;
  border-radius: 8px;
}

.chart-line .chart-area span {
  display: block;
  height: 8px;
  margin-right: 1px;
}

.chart-line .chart-area span:last-child {
  margin-right: 0px;
}

.chart-aside {
  padding-top: 16px;
}

.chart-aside .chart-infor {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.chart-aside .chart-infor__txt, .chart-aside .chart-infor__percent {
  font-size: 1.5rem;
}

.chart-aside .chart-infor__txt {
  display: flex;
  align-items: center;
  color: rgba(0, 0, 0, 0.47);
}

.chart-aside .chart-infor__txt:before {
  content: '';
  display: flex;
  width: 8px;
  height: 8px;
  margin: 0 8px 3px 0;
  background: #72bdab;
  border-radius: 8px;
}

.chart-aside .chart-infor__txt.col1:before {
  background: #7c7ae1;
}

.chart-aside .chart-infor__txt.col2:before {
  background: #72bdab;
}

.chart-aside .chart-infor__txt.col3:before {
  background: #ffa900;
}

.chart-aside .chart-infor__txt.col4:before {
  background: #996500;
}

.chart-aside .chart-infor__txt.col5:before {
  background: #5cbbd8;
}

.chart-aside .chart-infor__txt.col6:before {
  background: #2787a5;
}

.chart-aside .chart-infor__txt.col7:before {
  background: #222;
}

.chart-aside .chart-infor__txt.col8:before {
  background: #fc7590;
}

.chart-aside .chart-infor__txt.col9:before {
  background: #ff0000;
}

.chart-aside .chart-infor + .chart-infor {
  margin-top: 8px;
}

/* pin chart */
.chart-pin-box {
  position: relative;
  display: flex;
  align-items: center;
  padding: 28px 48px;
  border-radius: 9px;
  border: 1px solid rgba(0, 0, 0, 0.24);
}

.chart-pin-box .chart-pin {
  position: relative;
  width: 160px;
  height: 160px;
}

.chart-pin-box .chart-pin .chart-area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  margin: -80px 0 0 -80px;
}

.chart-pin-box .txt-unit {
  position: absolute;
  top: 16px;
  right: 24px;
  display: block;
  font-size: 1.3rem;
}

.chart-pin-box .list-count {
  margin-left: 88px;
  width: 253px;
  font-size: 1.3rem;
}

.chart-pin-box .list-count li:first-child .tit:before {
  background: #7ae1de;
}

.chart-pin-box .list-count li:last-child .tit:before {
  background: #0048d0;
}

.chart-pin-box .list-count .tit {
  font-weight: 600;
  color: rgba(0, 0, 0, 0.87);
}

.chart-pin-box .list-count .tit:before {
  content: '';
  display: inline-block;
  vertical-align: top;
  margin: 4px 8px 0 0;
  flex-basis: 8px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
}

.chart-pin-box .list-count .tit.col1:before {
  background: #878ff7;
}

.chart-pin-box .list-count .tit.col2:before {
  background: #5194e3;
}

.chart-pin-box .list-count .tit.col3:before {
  background: #a4bcd8;
}

.chart-pin-box .list-count .tit.col4:before {
  background: #ffce7c;
}

.chart-pin-box .list-count .tit.col5:before {
  background: #878ff7;
}

.chart-pin-box .list-count .tit.col6:before {
  background: #72bdab;
}

.chart-tip {
  position: absolute;
  z-index: 3;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  border-radius: 1px;
  background: rgba(0, 0, 0, 0.87);
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 0.06em;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

.chart-tip::after {
  position: absolute;
  left: 50%;
  bottom: -5px;
  content: "";
  height: 0;
  margin: 0 0 0 -6px;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 6px solid rgba(0, 0, 0, 0.87);
  line-height: 0;
}

.chart-summary {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  cursor: default;
}

.chart-summary-title {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -27%;
  padding-top: 5px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.45;
}

.doughnutSummaryTitle {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -27%;
  padding-top: 5px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.45;
}

/* circle chart  */
.chart-circle {
  position: relative;
  width: 136px;
  height: 136px;
}

.chart-circle .chart-area {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  margin: -68px 0 0 -68px;
}

.chart-circle .chart-area svg {
  position: relative;
  z-index: 1;
}

.chart-circle .list-dot {
  display: flex;
  padding: 17px 0 0 9px;
}

.chart-circle .list-dot li {
  color: rgba(0, 0, 0, 0.6);
  font-size: 1.3rem;
}

.chart-circle .img0 {
  background-image: url("https://img1.kbcard.com/home_re/pc/arr/16/arr-1-down.png");
}

.chart-box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 430px;
  margin: 30px auto;
}

.chart-box .chart-infor {
  width: 221px;
}

.chart-box .chart-aside {
  padding-top: 13px;
}

.chart-box .chart-aside .list-dot {
  display: flex;
  padding: 17px 0 0 9px;
}

.chart-box .chart-aside .list-dot li {
  color: rgba(0, 0, 0, 0.6);
  font-size: 1.3rem;
}

.chart-box .chart-infor__txt, .chart-box .chart-infor__percent {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}

.chart-box .chart-infor__txt {
  color: rgba(0, 0, 0, 0.87);
}

.chart-box .chart-infor__txt:before {
  width: 12px;
  height: 12px;
  margin: 0 8px 4px 0;
  background: #966bf5;
  border-radius: 12px;
}

.chart-box .chart-infor__txt + .chart-infor__txt {
  margin-top: 16px;
}

.chart-box .chart-infor:first-child .chart-infor__txt:before {
  background: #fe9508;
}

.chart-box .chart-infor:nth-child(3) .chart-infor__txt:before {
  background: #4ad6ff;
}

/* chart info */
.chart-infor + .chart-infor {
  margin-top: 16px;
}

/* chart-half */
.chart-half {
  display: flex;
  justify-content: center;
  position: relative;
  top: 32px;
  width: 200px;
  height: 98px;
  margin: 0 auto;
}

.chart-half svg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  stroke-width: 64;
  fill: none;
}

.chart-half path {
  transition: all 1.5s;
}

.chart-half__bg {
  stroke: #eee;
}

.chart-half .chart-tip {
  position: absolute;
  z-index: 3;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  border-radius: 1px;
  background: rgba(0, 0, 0, 0.87);
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 0.06em;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

.chart-half__tooltip {
  position: absolute;
  left: 50%;
  z-index: 10;
  display: none;
  align-items: center;
  margin-top: 9px;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  font-size: 1.2rem;
  white-space: nowrap;
  background: #222;
  border-radius: 4px;
  border-bottom-left-radius: 0;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
}

.chart-half__tooltip:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: -7px;
  display: block;
  border-left: 8px solid none;
  border-right: 8px solid #222;
  border-top: 6px solid transparent;
  border-bottom: 0 solid transparent;
}

.chart-half__tooltip .number {
  font-weight: 600;
  padding-right: 5px;
}

.chart-half__tooltip span {
  color: #fff;
}

.chart-half .linear--color-from {
  stop-color: #ffcc00;
  stop-opacity: 1;
}

.chart-half .linear--color-to {
  stop-color: #f46600;
  stop-opacity: 1;
}

.chart-half__infor {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

.chart-half__infor .infor-txt {
  font-size: 1.3rem;
  font-weight: 600;
}

.chart-half__infor .infor-pay {
  display: flex;
  align-items: center;
  font-size: 2rem;
  font-weight: 600;
}

.chart-half__infor .infor-pay em {
  font-size: 2.8rem;
}

.chart-half__infor .infor-usd {
  font-size: 1.3rem;
}

.chart-half--type2 {
  width: 268px;
  height: 147px;
}

.chart-half--type2 svg {
  stroke-width: 24;
}

.chart-half--type2 .chart-half__bg {
  stroke: #ffcc00;
}

.chart-half--type2 .chart-half__item {
  stroke: #6865f7;
}

.chart-half--type3 {
  width: 268px;
  height: 147px;
}

.chart-half--type3 svg {
  stroke-width: 24;
}

.chart-half--type3 .chart-half__bg {
  stroke: #46ccac;
}

.chart-half--type3 .chart-half__item {
  stroke: #26b2fe;
}

.chart-row-bar {
  padding: 24px 30px 18px 24px;
  border-radius: 9px;
  border: 1px solid rgba(0, 0, 0, 0.24);
}

.chart-row-bar__cont li {
  position: relative;
  overflow: hidden;
}

.chart-row-bar__cont li:after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.chart-row-bar__cont li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 130px;
  display: block;
  width: 1px;
  height: 100%;
  visibility: visible;
  background: rgba(0, 0, 0, 0.08);
}

.chart-row-bar__cont li + li {
  padding-top: 8px;
}

.chart-row-bar__cont li strong {
  position: relative;
  display: block;
  float: left;
  width: 130px;
  line-height: 22px;
  padding-right: 25px;
  text-align: right;
  font-weight: 400;
  font-size: 1.3rem;
}

.chart-row-bar__cont li .chart-area {
  margin-top: 7px;
  height: 8px;
  padding-left: 130px;
}

.chart-row-bar__cont li .chart-area > div {
  font-size: 0;
  height: 100%;
  background: #7c7ae1;
}

.chart-row-bar__pay {
  display: flex;
  justify-content: space-between;
  padding-left: 130px;
  margin-top: 6px;
  font-size: 1.3rem;
}

.chart-row-bar.row3 .chart-row-bar__cont li + li {
  padding-top: 32px;
}

.chart-bar {
  position: relative;
  margin: 0 auto;
  height: 98px;
  padding: 48px 17px 0;
}

.chart-bar__var {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 2px;
  background: #d8d8d8;
  border-radius: 2px;
}

.chart-bar__obj {
  position: relative;
}

.chart-bar__obj:first-child {
  position: absolute;
  width: 8px;
}

.chart-bar__obj:first-child .chart-bar__txt {
  left: -22px;
  right: auto;
  width: 44px;
}

.chart-bar__obj.on .chart-bar__txt {
  margin-top: 31px;
  background: #ffcc00;
  border-radius: 4px;
}

.chart-bar__obj.on .chart-bar__txt:before {
  opacity: 1;
}

.chart-bar__obj.on .chart-bar__txt:after {
  top: -31px;
  background: #ffcc00;
}

.chart-bar__txt {
  position: absolute;
  top: 0;
  right: -20px;
  display: inline-block;
  text-align: center;
  height: 26px;
  line-height: 26px;
  padding: 0 4px;
  margin-top: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  z-index: 2;
  transition: all 1s;
  white-space: nowrap;
}

.chart-bar__txt:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin: -8px 0 0 -4px;
  opacity: 0;
  border-top: 8px solid none;
  border-bottom: 8px solid #ffcc00;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  transition: all 1s;
}

.chart-bar__txt:after {
  content: '';
  display: block;
  position: absolute;
  top: -14px;
  left: 50%;
  width: 12px;
  height: 12px;
  margin: -5px 0 0 -5px;
  border-radius: 8px;
  background: #d8d8d8;
  border: 3px solid rgba(255, 255, 255, 0);
  transition: all 1s;
  box-sizing: border-box;
}

.chart-bar__per {
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  height: 2px;
  text-indent: -999999em;
  background: #ffcc00;
}

.chart-bar__ico {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}

.chart-bar .last-result {
  position: absolute;
  top: 0;
  left: 178px;
  font-size: 1.4rem;
}

.chart-bar .last-result:after {
  content: '';
  display: block;
  width: 0;
  height: 8px;
  margin: 0 0 0 25px;
  border-bottom: 8px solid none;
  border-top: 8px solid rgba(0, 0, 0, 0.6);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.chart-panel {
  position: relative;
  margin-top: 16px;
}

.chart-panel__radio {
  position: absolute;
  top: -41px;
  right: 0;
}

.bar-graph__list {
  display: flex;
  text-align: center;
}

.bar-graph__list > li + li {
  margin-left: 24px;
}

.bar-graph__grh {
  position: relative;
  width: 36px;
  height: 100px;
  left: 50%;
  transform: translateX(-50%);
}

.bar-graph__bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 36px;
  font-size: 0;
  text-indent: -99999rem;
  line-height: 0;
  background-size: 200px auto;
}

.bar-graph__bar--blue {
  background: #86baf3 url(https://img1.kbcard.com/home_re/pc/img/common/img-grh-pattern1.png) repeat 0 0;
}

.bar-graph__bar--purple {
  background: #966bf5 url(https://img1.kbcard.com/home_re/pc/img/common/img-grh-pattern2.png) repeat 0 0;
}

.bar-graph__bar--yellow {
  background: #ffcc00 url(https://img1.kbcard.com/home_re/pc/img/common/img-grh-pattern4.png) repeat 0 0;
}

.bar-graph__label {
  margin-top: 8px;
  font-size: 14px;
  line-height: 22px;
  color: rgba(0, 0, 0, 0.87);
}

.bar-graph--horizontal .bar-graph__list {
  display: block;
}

.bar-graph--horizontal .bar-graph__list > li + li {
  margin-left: 0;
  margin-top: 24px;
}

.bar-graph--horizontal .bar-graph__grh {
  width: 100px;
  height: 24px;
  left: 0;
  transform: translate(0);
  white-space: nowrap;
  text-align: left;
}

.bar-graph--horizontal .bar-graph__bar {
  position: relative;
  display: inline-block;
  bottom: auto;
  width: auto;
  height: 24px;
  vertical-align: top;
}

.bar-graph--horizontal .bar-graph__label {
  display: inline-block;
  margin-top: 0;
  vertical-align: top;
}

.bar-graph--flex .bar-graph__list > li {
  display: flex;
  text-align: left;
  align-items: center;
}

.bar-graph--flex .bar-graph__list > li + li {
  margin-top: 16px;
}

.bar-graph--flex .bar-graph__list > li > * {
  flex: 0 0 auto;
}

.bar-graph--flex .bar-graph__grp {
  width: 100px;
  height: 20px;
}

.bar-graph--flex .bar-graph__bar--yellow {
  background: #ffcc00 url(https://img1.kbcard.com/home_re/pc/img/common/img-grh-pattern7.png) repeat 0 0;
}

.bar-graph--flex .bar-graph__info {
  display: flex;
  align-items: center;
  width: calc( 100% - 116px);
  margin-left: 16px;
}

.bar-graph--flex .bar-graph__percent {
  margin-right: 8px;
  font-size: 14px;
  line-height: 20px;
}

.bar-graph--flex .bar-graph__txt {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* circle graph */
/* circle graph */
.circle-box {
  text-align: center;
}

.circle-box--flex {
  display: flex;
  position: relative;
  align-items: center;
}

.circle-box--flex > * {
  flex: 0 0 auto;
}

.circle-box--flex .circle-svg {
  width: 13.2rem;
  height: 13.2rem;
  margin: 0 1.6rem;
}

.circle-box--flex .circle-info {
  margin-top: 0;
  width: calc( 100% - 11rem);
  margin-left: 50px;
}

.circle-box--flex .circle-info > li {
  display: inline-flex;
  width: 60%;
  /* 2022.01.10 개발 제갈석 수정요청 */
  margin-right: 10%;
  padding: 0 0 0 1.6rem;
  background-color: #fff;
  font-size: 1.6rem;
}

.circle-box--flex .circle-info > li + li {
  margin-top: 0;
}

.circle-box--flex .circle-info__pct {
  display: block;
  margin-right: 0.8rem;
  font-size: 1.3rem;
  line-height: 2.2rem;
}

.circle-box--flex .circle-info__mpct {
  display: block;
  float: left;
  margin-right: 0.8rem;
  font-size: 1.3rem;
  line-height: 2.2rem;
}

.circle-box--flex .circle-info__tit {
  display: block;
  overflow: hidden;
  width: 150px;
  text-align: left;
  font-size: 1.3rem;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.circle-box--flex .circle-noflex li {
  width: 50%;
}

.circle-box---line {
  padding: 28px 48px 28px 28px;
  border-radius: 9px;
  border: 1px solid rgba(0, 0, 0, 0.24);
}

.circle-svg-wrap {
  position: relative;
}

.circle-svg-wrap__tit {
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  line-height: 2.2rem;
}

.circle-svg {
  display: block;
  position: relative;
  width: 11rem;
  height: 11rem;
  margin: 0 auto;
}

.circle-info {
  overflow: hidden;
  margin-top: 3.2rem;
}

.circle-info > li {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.8rem 1.6rem 0.8rem 2.4rem;
  border-radius: 0.4rem;
  background-color: #f9fafc;
  font-size: 1.4rem;
  line-height: 2rem;
}

.circle-info > li + li {
  margin-top: 0.8rem;
}

.circle-info-basic {
  margin-top: 1.6rem;
}

.circle-info-basic > li {
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.8rem 1.6rem 0.8rem 2.4rem;
  background-color: #f9fafc;
  border-top-left-radius: 0.4rem;
  border-bottom-left-radius: 0.4rem;
}

.circle-info-basic > li + li {
  margin-top: 0.8rem;
}

.circle-info-basic > li span[class*='circle-info-basic__p'] {
  position: absolute;
  top: 0;
  left: 0;
  width: 0.8rem;
  height: 100%;
  border-radius: 0;
  background-repeat: repeat;
}

.circle-info-basic__usd {
  display: block;
  margin-top: 0.4rem;
  font-size: 1.4rem;
  line-height: 2.2rem;
}

.circle-head {
  padding: 1.6rem;
  margin-top: 3.2rem;
  box-shadow: 0 0.2rem 0.6rem 0 rgba(0, 0, 0, 0.16);
  border-radius: 0.8rem;
}

.circle-head__sum {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.circle-head__price {
  font-size: 1.8rem;
  line-height: 3.6rem;
}

.circle-head__price > em {
  font-size: 2.8rem;
}

.circle-head__usd {
  margin-top: 0.8rem;
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-align: right;
}

span[class*='circle-info__p'],
span[class*='circle-info-basic__p'] {
  position: absolute;
  top: 0.3rem;
  left: 0;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-repeat: repeat;
}

/* 범례에 패턴 적용은 권장으로 정의 */
.circle-info__p1,
.circle-info-basic__p1 {
  background-color: #6865f7;
}

.circle-info__p2,
.circle-info-basic__p2 {
  background-color: #ffcc00;
}

.circle-info__p3,
.circle-info-basic__p3 {
  background-color: #46ccac;
}

.circle-info__p4,
.circle-info-basic__p4 {
  background-color: #26b2fe;
}

.circle-info__p5,
.circle-info-basic__p5 {
  background-color: #ee6963;
}

.circle-info__p6,
.circle-info-basic__p6 {
  background-color: #fda2bf;
}

.circle-info__p7,
.circle-info-basic__p7 {
  background-color: #bedf3d;
}

.circle-info__p8,
.circle-info-basic__p8 {
  background-color: #fda501;
}

.top-info {
  position: relative;
  padding: 0 24px;
  min-height: 140px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-info__area .top-info__tit {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 30px;
}

.top-info__link {
  margin-top: 16px;
  display: inline-flex;
}

.top-info__link .btn + .btn {
  margin-left: 16px;
}

.top-info__box {
  display: inline-flex;
  text-align: center;
}

.top-info__box li {
  width: 160px;
  height: 140px;
  padding-top: 66px;
  background: #fff;
  font-weight: 600;
  border-radius: 8px;
  position: relative;
}

.top-info__box li:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -16px;
  top: 26px;
}

.top-info__box li + li {
  margin-left: 8px;
}

.top-info__box--short .top-info__item1:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/visual/ico-2-mobile.svg") 0 0 no-repeat;
  background-size: 100% auto;
}

.top-info__box--short .top-info__item2:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/visual/ico-2-mobile.svg") 0 0 no-repeat;
  background-size: 100% auto;
}

.top-info__box--short .top-info__item3:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/visual/ico-2-mobile.svg") 0 0 no-repeat;
  background-size: 100% auto;
}

.top-info__desc li {
  display: inline-block;
}

.top-info__desc li .top-info__tit {
  font-weight: 600;
  display: block;
}

.top-info__desc li .top-info__num {
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 36px;
  display: block;
  margin-top: 8px;
}

.top-info__desc li .top-info__won {
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  font-size: 1.5rem;
  font-weight: 600;
  margin-left: 8px;
}

.top-info__desc li + li {
  margin-left: 40px;
}

.agr-payment {
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  padding: 32px;
  margin-top: 16px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.agr-payment__list li + li {
  margin-top: 8px;
}

.agr-payment__day {
  width: 130px;
  text-align: center;
  position: relative;
}

.agr-payment__day em {
  display: block;
  margin-bottom: 8px;
}

.agr-payment__day strong {
  display: block;
  padding: 56px 28px 12px;
  font-size: 1.8rem;
  line-height: 28px;
  font-weight: 600;
  background-color: #eff2f7;
  border-radius: 12px;
  position: relative;
}

.agr-payment__day strong:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 50%;
  font-size: 0;
  width: 48px;
  height: 48px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-annualfee2-48.png") 0 0 no-repeat;
  background-size: 100% auto;
  margin-left: -20px;
  margin-top: -8px;
}

.agr-payment__day:before {
  content: "";
  position: absolute;
  top: 34px;
  left: -130px;
  font-size: 0;
  width: 82px;
  height: 45px;
  background: url("https://img1.kbcard.com/home_re/pc/img/finance/img-arr-left.png") 0 33px no-repeat;
  background-size: 100% auto;
  content: '이전';
  font-size: 1.5rem;
}

.agr-payment__day:after {
  content: "";
  position: absolute;
  top: 34px;
  right: -130px;
  font-size: 0;
  width: 82px;
  height: 45px;
  background: url("https://img1.kbcard.com/home_re/pc/img/finance/img-arr-right.png") 0 33px no-repeat;
  background-size: 100% auto;
  content: '다음';
  font-size: 1.5rem;
}

.box-banner {
  padding: 24px;
  background-color: #f9fafc;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 9px;
  font-weight: 600;
}

.box-banner .badge {
  margin-right: 16px;
  color: rgba(0, 0, 0, 0.87);
}

.loan-total {
  border-radius: 12px;
}

.loan-total .point-info h3 {
  font-size: 2rem;
}

.loan-total .point-info:nth-child(1) {
  flex-basis: 160px;
}

.loan-total .point-info:nth-child(2) {
  flex-basis: 368px;
}

.loan-total .point-info .list-form-view dt {
  width: 40%;
  margin-top: 5px;
}

.loan-total .point-info .list-form-view dd {
  width: 25%;
  margin-top: 5px;
  text-align: right;
}

.chart-wrap {
  display: flex;
  margin-top: 24px;
}

.chart-wrap__inner {
  flex: 2;
}

.chart-wrap__btn {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}

.chart-wrap .list-count {
  flex: 1;
  margin-left: 48px;
  font-size: 1.3rem;
}

.chart-wrap .list-count li {
  padding-top: 8px !important;
  font-weight: 600;
}

.chart-wrap .chart-area {
  background-color: #7c7ae1;
}

.chart-wrap .chart-row-bar__pay {
  padding-left: 0;
  margin-top: 24px;
}

.chart-wrap .chart-row-bar__pay li {
  width: 16.2%;
  text-align: right;
}

/* 개인사업자 대출 추가 */
.box-infor-ico__box .ico4:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-mn-individual.png") 0 0 no-repeat;
  background-size: 100% auto;
}
.box-infor-ico__box .ico5:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-mn-paper.png") 0 0 no-repeat;
  background-size: 100% auto;
}
.box-infor-ico__box .ico6:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-mn-fee.png") 0 0 no-repeat;
  background-size: 100% auto;
}

/* 재고금융(중고차) */
.box-infor-ico__box .ico7:before {
    font-size: 0;
    width: 32px;
    height: 32px;
    background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-mn-timefree.png") 0 0 no-repeat;
    background-size: 100% auto;
}
.box-infor-ico__box .ico8:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-mn-money.png") 0 0 no-repeat;
  background-size: 100% auto;
}
.box-infor-ico__box .ico9:before {
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-mn-cardloan.png") 0 0 no-repeat;
  background-size: 100% auto;
}

.step-list.step-list--individual > li {
  width: calc(25% - 48px);
}

.step-list.step-list--individual > li .step-list__ico.step-list__ico_step1 {
  font-size: 0;
  width: 48px;
  height: 48px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-personalcheck-48.png") center center no-repeat;
  background-size: 100% auto;
}
.step-list.step-list--individual > li .step-list__ico.step-list__ico_step2 {
  font-size: 0;
  width: 48px;
  height: 48px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-confirmpaper.png") center center no-repeat;
  background-size: 100% auto;
}
.step-list.step-list--individual > li .step-list__ico.step-list__ico_step3 {
  font-size: 0;
  width: 48px;
  height: 48px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-write.png") center center no-repeat;
  background-size: 100% auto;
}
.step-list.step-list--individual > li .step-list__ico.step-list__ico_step4 {
  font-size: 0;
  width: 48px;
  height: 48px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-ca-48.png") center center no-repeat;
  background-size: 100% auto;
}

.step-list.step-list--individual > li:not(:first-child):after {left: -45px;}

/*230403 : [금융] 대환대출 신상품 신규 개발*/
.box-infor-ico__box .ico10:before {
	font-size: 0;
	width: 32px;
	height: 32px;
	background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-identification.png") 0 0 no-repeat;
	background-size: 100% auto;
}
.box-infor-ico__box .ico11:before {
	font-size: 0;
	width: 32px;
	height: 32px;
	background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-loan-online.png") 0 0 no-repeat;
	background-size: 100% auto;
}
.step-list.step-list--col5.changeloan > li {padding:24px 22px;}
.step-list.step-list--col5.changeloan > li .step-list__ico.step-list__ico_step1 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/48/ico-checkpaper.png) center center no-repeat; 
}
.step-list.step-list--col5.changeloan > li .step-list__ico.step-list__ico_step2 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/48/ico-click.png) center center no-repeat;
}
.step-list.step-list--col5.changeloan > li .step-list__ico.step-list__ico_step3 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/48/ico-confirmpaper.png) center center no-repeat;
}
.step-list.step-list--col5.changeloan > li .step-list__ico.step-list__ico_step4 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/48/ico-history.png) center center no-repeat;
}
.step-list.step-list--col5.changeloan > li .step-list__ico.step-list__ico_step5 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/48/ico-cardloan.png) center center no-repeat;
}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex {display:flex; justify-content: space-between; background:#fff; border-radius: 12px;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex:first-child {margin-top:0;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .check-box {
	position: static;
	margin-right: 0;
}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .check-box label {
	position: static;
	font-size: 1.8rem;
	padding-left: 32px;
	text-indent: -32px;
	line-height: 2.8rem;
}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .check-box label:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 12px;
	z-index: 10;
}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .check-box input:checked + label:after {
	border: 1px solid rgba(0, 0, 0, 0.87);
}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk_flex {width:460px;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .loan_ic_box {display: flex;  flex-direction: column; justify-content:center;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .loan_ic_box .loan_ic {background:#dedede; border-radius:50%; width:72px; height:72px; box-sizing:border-box; border:1px solid rgba(0,0,0,0.16);overflow:hidden;} 
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .loan_rate {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .loan_rate strong {font-weight:600;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .loan_rate.nm {font-weight: normal;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .loan_total strong {font-weight:600; display:inline-block; max-width:100%; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .loan_total .btn {margin-top:-4px;}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .card-list__num strong {font-weight:600;}
.accordions--multi.loan-list .accordions__item {
	border-left-width: 0;
	border-right-width: 0;
	border-radius: 0;
}
.chk-box.chk-box--vertical.loan_icon > .chk-box__item.flex .chk-box__cont .loan_total {position:relative; z-index:20;}
.accordions--multi.loan-list .accordions__tit {font-weight:600;}
.box-line .c_tit {text-align:center; font-size:1.5rem; font-weight:600; }
.box-line .loan-rate-cont {/*padding:35px 20px 0 20px;*/ position:relative; display:flex; justify-content: space-between;}
/*.box-line .loan-rate-cont:before {content:''; display:block; background: url(https://img1.kbcard.com/home_re/pc/arr/loan_arrow.png) center center no-repeat; width:508px; height:20px; position:absolute; left:50%; top:0; margin-left:-255px;}*/
.box-line .loan-rate-cont p {font-weight:600; font-size:1.8rem;}
.box-line .loan-rate-cont .loan-rate-cont__be_tit {color:#614cc2;}
.box-line .loanrate-tooltip {font-size:0; width:24px; height:24px; background: url(https://img1.kbcard.com/home_re/pc/btn/loan_tooltip.png) center center no-repeat; display:inline-block; vertical-align: top;}
.box-gray .loan-won-cont {display:flex; justify-content: space-between; position:relative;}
.box-gray .loan-won-cont:before {content:''; display:block; width:508px; height:1px; background:rgba(0,0,0,0.87); position:absolute; left:50%; margin-left:-250px; top:50%;}
.box-gray .loan-won-cont .loan-won-cont__in_info .loan-won-cont__in_info__txt {font-size:18px; font-weight:600; position: relative;}
.box-gray .loan-won-cont .loan-won-cont__in_info .loan-won-cont__in_info__txt:before {content:''; display:block; position:absolute; left:23px; bottom:-19px; width:7px; height:7px; background:rgba(0,0,0,0.87); border-radius: 100%;}
.box-gray .loan-won-cont .loan-won-cont__in_info.low .loan-won-cont__in_info__txt {padding-left:26px; font-size:18px;}
.box-gray .loan-won-cont .loan-won-cont__in_info.big .loan-won-cont__in_info__txt:before {right:18px; left:auto;} 
.box-gray .loan-won-cont .loan-won-cont__in_info .loan-won-cont__in_info__won {padding-top:30px; font-weight:600; font-size:18px;}
.box-gray .loan-won-cont .loan-won-cont__in_info.big .loan-won-cont__in_info__txt {color:#614cc2; text-align:right; padding-right:18px;}
.box-gray .loan-won-cont .loan-won-cont__in_info.big .loan-won-cont__in_info__won {color:#614cc2;}
.compare-rate-cont {margin-top:30px; display:flex; justify-content: space-between;}
.compare-rate-cont .rate-cont {width:50%; margin-left:16px; text-align:center; border:1px solid rgba(0,0,0,0.87); border-radius:16px; padding:24px; color:rgba(0,0,0,0.87);} 
.compare-rate-cont .rate-cont .rate-cont__tit {font-size:1.5rem; padding-bottom:16px; border-bottom:1px solid rgba(0,0,0,0.08); margin-bottom:24px; font-weight:bold;}
.compare-rate-cont .rate-cont:first-child {margin-left:0; background:#f9fafc; border-color: rgba(0,0,0,0.24); color:rgba(0,0,0,0.47);}
.compare-rate-cont .rate-cont .rate-con__item {margin-top:8px; font-size:1.5rem;}
.compare-rate-cont .rate-cont .rate-con__item:first-of-type {margin-top:0; font-weight:600;}
.compare-rate-cont .rate-cont:first-child .rate-con__item:first-of-type dt {color:rgba(0,0,0,0.87);}
.compare-rate-cont .rate-cont:first-child .rate-con__item:first-of-type dd {color:rgba(0,0,0,0.87);}
.compare-rate-cont .rate-cont .rate-con__item:first-of-type dt {color:#086cfd;}
.compare-loan-txt {text-align:center; margin-top:32px; font-weight:600; font-size:1.8rem;}
.compare-loan-txt .compare-loan-txt__sm_txt {font-size:1.5rem; margin-top:5px;}
.compare-loan-txt .blue {color:#086cfd;}
.step-list.step-list--col4.guide_ing li {padding:16px 10px;} 
.step-list.step-list--col4.guide_ing > li .step-list__nm {
	display: block;
	width: 56px;
	height: 56px;
	margin: 0 auto 8px;
	font-size: 0;
	width: 56px;
	height: 56px;
	background: url(https://img1.kbcard.com/home_re/pc/ico/56/step_01_guide.png) center center no-repeat;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.step-list.step-list--col4.guide_ing > li .step-list__nm.nm_2 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/56/step_02_guide.png) center center no-repeat; 
}
.step-list.step-list--col4.guide_ing > li:nth-child(3){position:relative;}
.step-list.step-list--col4.guide_ing > li:nth-child(3) .plus_txt {position:absolute; font-size:1.3rem; left:3px; bottom:-35px;}
.step-list.step-list--col4.guide_ing > li .step-list__nm.nm_3 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/56/step_03_guide.png) center center no-repeat; 
}
.step-list.step-list--col4.guide_ing > li .step-list__nm.nm_4 {
	background: url(https://img1.kbcard.com/home_re/pc/ico/56/step_04_guide.png) center center no-repeat; 
}
.step-list.step-list--col4.guide_ing > li .step-list__desc {font-size:1.3rem;}

/*25.04.22 : [금융] 각 상품별 KB Pay 연결 추가*/
.box-infor-ico .btnSpe {padding: 1px 30px 0 10px; font-size: 14px; line-height: 36px; text-align: left;}
.box-infor-ico__box li.payqr {padding-top:0;}
.payqr__cont {display: flex; flex-direction: column; align-items: center; justify-content: center; border-radius:8px; border:2px solid #ffcc00; height: 100%; padding-top:5px;}
.payqr__img {width: 88px; height: 88px; display: flex; align-items: center; justify-content: center;}	
.payqr__img img {max-width:100%;}
.payqr__txt {margin-top:4px;}